QTI0000 - Bug #2163

Debian10-QT0 [ -qEhgraph-00000000000000000

06/17/2022 06:18 PM - dj Li

Status: Resolved Start date: 06/17/2022
Priority: Normal Due date:

Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/20/2022 02:48 PM - jy Wang

- Assignee set to Iz tang

#2 - 06/20/2022 03:26 PM - jing zhou

- Assignee changed from Iz tang to dj Li

#3 - 06/23/2022 02:14 PM - dj Li

- Status changed from New to Resolved

- % Done changed from 0 to 100
